vitessio/vitess 软件分析报告

基础信息

项目名称:vitessio/vitess

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1756697025685417984/1762482479664144384

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
MariaDB 安全漏洞 代码注入 MPS-2020-18075 CVE-2020-28912 高危
MariaDB 安全漏洞 命令注入 MPS-2021-7350 CVE-2020-15180 严重
go.uuid 不安全的随机性漏洞 使用具有密码学弱点缺陷的PRNG MPS-2021-7854 CVE-2021-3538 严重
MariaDB 安全漏洞 加锁机制不恰当 MPS-2022-12646 CVE-2022-31624 中危
MariaDB Server拒绝服务漏洞 加锁机制不恰当 MPS-2022-12647 CVE-2022-31623 中危
MariaDB 安全漏洞 加锁机制不恰当 MPS-2022-12648 CVE-2022-31622 中危
MariaDB Server拒绝服务漏洞 加锁机制不恰当 MPS-2022-12650 CVE-2022-31621 中危
vitess.io/vitess 存在跨站脚本漏洞 XSS MPS-2022-13515 中危
MariaDB 安全漏洞 拒绝服务 MPS-2022-17010 CVE-2022-32085 高危
MariaDB 安全漏洞 拒绝服务 MPS-2022-17012 CVE-2022-32087 高危
MariaDB 输入验证错误漏洞 栈缓冲区溢出 MPS-2022-2797 CVE-2022-24048 高危
MariaDB 资源管理错误漏洞 UAF MPS-2022-2799 CVE-2022-24050 高危
MariaDB 格式化字符串错误漏洞 使用外部控制的格式字符串 MPS-2022-2800 CVE-2022-24051 高危
MariaDB 输入验证错误漏洞 堆缓冲区溢出 MPS-2022-2801 CVE-2022-24052 高危
MariaDB 资源管理错误漏洞 UAF MPS-2022-2955 CVE-2021-46669 高危
MariaDB 输入验证错误漏洞 整数溢出或环绕 MPS-2022-2957 CVE-2021-46667 中危
MariaDB 代码问题漏洞 可达断言 MPS-2022-2958 CVE-2021-46666 中危
MariaDB 安全漏洞 MPS-2022-2973 CVE-2021-46659 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
Google Golang 资源管理错误漏洞 MPS-2022-58307 CVE-2022-41723 高危
MariaDB 安全漏洞 拒绝服务 MPS-2022-8690 CVE-2022-27449 高危
Google Go 权限许可和访问控制问题漏洞 权限管理不当 MPS-2022-9049 CVE-2022-29526 中危
Netty 资源管理错误漏洞 不加限制或调节的资源分配 MPS-9u07-bna1 CVE-2023-34462 中危
Google Golang 资源管理错误漏洞 不加限制或调节的资源分配 MPS-c8am-hbny CVE-2023-39325 高危
MariaDB 资源管理错误漏洞 MPS-fdz0-9u2p CVE-2023-5157 高危
SSH协议前缀截断攻击(Terrapin攻击) 安全相关信息的截断 MPS-nv0f-qtib CVE-2023-48795 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
mariadb 10.1.43 10.9.3 间接依赖 强烈建议修复
golang.org/x/crypto v0.0.0-20210220033148-5ea612d1eb83 0.17.0 间接依赖 建议修复
golang.org/x/net v0.0.0-20210224082022-3d97a244fca7 0.17.0 间接依赖 建议修复
io.netty:netty-handler 4.1.94.Final 4.1.94.final 直接依赖 建议修复
github.com/satori/go.uuid v1.2.0 间接依赖 建议修复
semver 6.3.1 7.5.2 间接依赖 可选修复
golang.org/x/sys v0.0.0-20201119102817-f84b799fce68 0.1.0 间接依赖 可选修复
vitess.io/vitess v0.16.2 10.0.0-rc1 直接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
BSD-3-Clause 80
ISC 54
MIT 880
Apache-2.0 140
CC0-1.0 35
Artistic-2.0 1
Python-2.0 1
MPL-2.0 14
Unlicense 4
0BSD 2
BSD-2-Clause 26
CDDL-1.1 1
GPL-2.0-with-classpath-exception 1
CC-BY-4.0 1
CC-BY-3.0 1
WTFPL 1
GPL-2.0 1
ODC-By-1.0 1
BSD-2-Clause-Views 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
modernc.org/strutil v1.2.0 间接依赖 go
picocolors 1.0.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
@babel/plugin-proposal-decorators 7.21.0 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
org.checkerframework:checker-qual 3.33.0 间接依赖 maven
is-callable 1.2.7 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
google.golang.org/genproto/googleapis/api v0.0.0-20240213162025-012b6fc9bca9 间接依赖 go
postcss 8.4.31 间接依赖 npm
github.com/tidwall/match v1.1.1 间接依赖 go
github.com/go-logr/logr v1.4.1 间接依赖 go
cliui 8.0.1 间接依赖 npm
github.com/DataDog/go-libddwaf/v2 v2.3.2 间接依赖 go
@csstools/selector-specificity 2.2.0 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
cachedir 2.4.0 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
tailwindcss 3.3.1 直接依赖 npm
core-util-is 1.0.2 间接依赖 npm
@esbuild/android-arm64 0.18.20 间接依赖 npm
react-is 17.0.2 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
tmp 0.0.33 间接依赖 npm
object-hash 3.0.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
github.com/tidwall/gjson v1.17.1 直接依赖 go
@types/d3-force 3.0.4 间接依赖 npm
@babel/helper-module-imports 7.21.4 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
github.com/cpuguy83/go-md2man/v2 v2.0.3 间接依赖 go
client-only 0.0.1 间接依赖 npm
modernc.org/mathutil v1.6.0 间接依赖 go
google.golang.org/api v0.165.0 直接依赖 go
@babel/helper-create-regexp-features-plugin 7.21.4 间接依赖 npm
globby 11.1.0 间接依赖 npm
@types/d3-geo 3.0.3 间接依赖 npm
github.com/jmespath/go-jmespath v0.4.0 间接依赖 go
npm 9.9.0 直接依赖 npm
eslint-plugin-flowtype 8.0.3 间接依赖 npm
argparse 2.0.1 间接依赖 npm
@csstools/postcss-logical-viewport-units 1.0.2 间接依赖 npm
fast-url-parser 1.1.3 间接依赖 npm
@csstools/postcss-scope-pseudo-class 2.0.2 间接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
@csstools/postcss-oklab-function 2.2.0 间接依赖 npm
io.netty:netty-resolver 4.1.94.Final 间接依赖 maven
shebang-command 2.0.0 间接依赖 npm
outvariant 1.4.0 间接依赖 npm
prettier 2.8.7 直接依赖 npm
go.uber.org/mock v0.2.0 直接依赖 go
@typescript-eslint/utils 5.57.1 间接依赖 npm
postcss-opacity-percentage 2.0.0 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
@types/d3-time-format 4.0.0 间接依赖 npm
array-union 2.1.0 间接依赖 npm
eslint-config-react-app 7.0.1 直接依赖 npm
cssstyle 3.0.0 间接依赖 npm
@types/d3-ease 3.0.0 间接依赖 npm
@types/d3-contour 3.0.2 间接依赖 npm
github.com/go-sql-driver/mysql v1.5.0 间接依赖 go
golang.org/x/sync v0.6.0 直接依赖 go
typescript 5.0.3 直接依赖 npm
@csstools/postcss-gradients-interpolation-method 3.0.1 间接依赖 npm
glob 8.1.0 间接依赖 npm
throttleit 1.0.0 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
@csstools/css-parser-algorithms 2.1.0 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
d3-dispatch 3.0.1 间接依赖 npm
js-sdsl 4.4.0 间接依赖 npm
golang.org/x/net v0.21.0 直接依赖 go
dom-serializer 2.0.0 间接依赖 npm
@vitest/expect 0.29.8 间接依赖 npm
is-plain-object 5.0.0 间接依赖 npm
aws4 1.12.0 间接依赖 npm
@types/d3-array 3.0.4 间接依赖 npm
@types/markdown-it 12.2.3 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
@types/sinonjs__fake-timers 8.1.1 间接依赖 npm
github.com/z-division/go-zookeeper v1.0.0 直接依赖 go
cli-boxes 3.0.0 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
why-is-node-running 2.2.2 间接依赖 npm
es-get-iterator 1.1.3 间接依赖 npm
redent 3.0.0 间接依赖 npm
postcss-load-config 3.1.4 间接依赖 npm
inherits 2.0.4 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
proxy-from-env 1.0.0 间接依赖 npm
mz 2.7.0 间接依赖 npm
react-router 5.3.4 间接依赖 npm
@types/d3-color 3.1.0 间接依赖 npm
@testing-library/dom 9.2.0 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
gopkg.in/yaml.v2 v2.4.0 间接依赖 go
eslint-plugin-testing-library 5.10.2 间接依赖 npm
libc.so.6 间接依赖
unbox-primitive 1.0.2 间接依赖 npm
ora 5.4.1 间接依赖 npm
postcss-overflow-shorthand 4.0.1 间接依赖 npm
rrweb-cssom 0.6.0 间接依赖 npm
@typescript-eslint/scope-manager 5.57.1 间接依赖 npm
@types/d3-zoom 3.0.2 间接依赖 npm
csstype 3.1.2 间接依赖 npm
text-table 0.2.0 间接依赖 npm
msw 0.36.8 直接依赖 npm
ufo 1.1.1 间接依赖 npm
github.com/google/go-jsonnet v0.16.0 直接依赖 go
y18n 5.0.8 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
clipboardy 3.0.0 间接依赖 npm
@csstools/postcss-ic-unit 2.0.2 间接依赖 npm
@types/lodash-es 4.17.7 直接依赖 npm
is-date-object 1.0.5 间接依赖 npm
io.opentracing:opentracing-api 0.31.0 间接依赖 maven
registry-url 3.1.0 间接依赖 npm
global-prefix 3.0.0 间接依赖 npm
is-set 2.0.2 间接依赖 npm
array-includes 3.1.6 间接依赖 npm
events 3.3.0 间接依赖 npm
go.opentelemetry.io/otel v1.23.1 间接依赖 go
eslint-import-resolver-node 0.3.7 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.20.7 间接依赖 npm
github.com/spf13/cast v1.6.0 间接依赖 go
svgo 3.0.2 直接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
didyoumean 1.2.2 间接依赖 npm
github.com/aquarapid/vaultlib v0.5.1 直接依赖 go
com.google.j2objc:j2objc-annotations 2.8 间接依赖 maven
balanced-match 1.0.2 间接依赖 npm
github.com/spf13/afero v1.11.0 直接依赖 go
hosted-git-info 4.1.0 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
github.com/golang/groupcache v0.0.0-20210331224755-41bb18bfe9da 间接依赖 go
golang.org/x/term v0.17.0 直接依赖 go
@esbuild/win32-ia32 0.18.20 间接依赖 npm
@babel/plugin-transform-spread 7.20.7 间接依赖 npm
@esbuild/linux-mips64el 0.18.20 间接依赖 npm
eslint-plugin-jest 25.7.0 间接依赖 npm
github.com/krishicks/yaml-patch v0.0.10 直接依赖 go
@eslint/js 8.37.0 间接依赖 npm
@testing-library/user-event 14.4.3 直接依赖 npm
merge-stream 2.0.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.20.7 间接依赖 npm
gopkg.in/ldap.v2 v2.5.1 直接依赖 go
loupe 2.3.6 间接依赖 npm
github.com/HdrHistogram/hdrhistogram-go v0.9.0 间接依赖 go
@babel/helper-create-class-features-plugin 7.21.4 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
js2xmlparser 4.0.2 间接依赖 npm
@esbuild/linux-arm 0.18.20 间接依赖 npm
camelcase 7.0.1 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
registry-auth-token 3.3.2 间接依赖 npm
github.com/grpc-ecosystem/go-grpc-prometheus v1.2.0 直接依赖 go
rfdc 1.3.0 间接依赖 npm
data-urls 4.0.0 间接依赖 npm
fastest-levenshtein 1.0.16 间接依赖 npm
node-releases 2.0.10 间接依赖 npm
verror 1.10.0 间接依赖 npm
github.com/siddontang/go v0.0.0-20180604090527-bdc77568d726 间接依赖 go
flatted 3.2.7 间接依赖 npm
github.com/stretchr/testify v1.8.4 直接依赖 go
github.com/beorn7/perks v1.0.1 间接依赖 go
tweetnacl 0.14.5 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
gonum.org/v1/gonum v0.14.0 直接依赖 go
dom-accessibility-api 0.5.16 间接依赖 npm
untildify 4.0.0 间接依赖 npm
tslib 2.5.0 间接依赖 npm
object.fromentries 2.0.6 间接依赖 npm
@jridgewell/trace-mapping 0.3.17 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
go.etcd.io/etcd/api/v3 v3.5.12 直接依赖 go
jest-diff 29.5.0 间接依赖 npm
com.google.code.findbugs:jsr305 3.0.2 直接依赖 maven
eslint-module-utils 2.7.4 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
ini 2.0.0 间接依赖 npm
@csstools/cascade-layer-name-parser 1.0.1 间接依赖 npm
svg-parser 2.0.4 间接依赖 npm
@csstools/postcss-text-decoration-shorthand 2.2.2 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
array.prototype.tosorted 1.1.1 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
golang.org/x/term v0.0.0-20201126162022-7de9c90e9dd1 间接依赖 go
array.prototype.flatmap 1.3.1 间接依赖 npm
@types/prop-types 15.7.5 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
cssdb 7.5.3 间接依赖 npm
@babel/plugin-transform-for-of 7.21.0 间接依赖 npm
broadcast-channel 3.7.0 间接依赖 npm
stack-generator 2.0.10 间接依赖 npm
vitess.io/vitess v0.16.2 直接依赖 go
io.netty:netty-codec-http 4.1.93.Final 间接依赖 maven
@csstools/postcss-unset-value 2.0.1 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
lodash-es 4.17.21 直接依赖 npm
@csstools/postcss-media-queries-aspect-ratio-number-values 1.0.1 间接依赖 npm
extend 3.0.2 间接依赖 npm
@babel/plugin-transform-classes 7.21.0 间接依赖 npm
is-core-module 2.11.0 间接依赖 npm
github.com/planetscale/pargzip v0.0.0-20201116224723-90c7fc03ea8a 直接依赖 go
whatwg-mimetype 3.0.0 间接依赖 npm
blob-util 2.0.2 间接依赖 npm
@vitest/runner 0.29.8 间接依赖 npm
@babel/eslint-parser 7.21.3 间接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
io.vitess:vitess-jdbc 20.0.0-SNAPSHOT 直接依赖 maven
w3c-xmlserializer 4.0.0 间接依赖 npm
pathe 1.1.0 间接依赖 npm
@types/d3-timer 3.0.0 间接依赖 npm
@types/linkify-it 3.0.2 间接依赖 npm
github.com/google/uuid v1.6.0 直接依赖 go
@csstools/css-tokenizer 2.1.0 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
@typescript-eslint/types 5.57.1 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@babel/plugin-transform-function-name 7.18.9 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
postcss-replace-overflow-wrap 4.0.0 间接依赖 npm
io.vitess:vitess-client 20.0.0-SNAPSHOT 直接依赖 maven
github.com/subosito/gotenv v1.6.0 间接依赖 go
babel-plugin-macros 3.1.0 间接依赖 npm
http-signature 1.3.6 间接依赖 npm
immutable 4.3.0 间接依赖 npm
log-update 4.0.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
p-try 2.2.0 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
@types/d3-delaunay 6.0.1 间接依赖 npm
github.com/rogpeppe/go-internal v1.12.0 间接依赖 go
asn1 0.2.6 间接依赖 npm
camelcase-css 2.0.1 间接依赖 npm
@protobufjs/codegen 2.0.4 间接依赖 npm
@types/chai 4.3.4 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
bytes 3.0.0 间接依赖 npm
punycode 1.4.1 间接依赖 npm
github.com/remyoudompheng/bigfft v0.0.0-20230129092748-24d4a6f8daec 间接依赖 go
@esbuild/linux-x64 0.18.20 间接依赖 npm
@babel/plugin-transform-modules-amd 7.20.11 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
@types/react 18.0.33 间接依赖 npm
@svgr/babel-preset 6.5.1 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
github.com/dustin/go-humanize v1.0.1 间接依赖 go
cloud.google.com/go v0.112.0 间接依赖 go
micromatch 4.0.5 间接依赖 npm
stylelint-config-prettier 9.0.5 直接依赖 npm
@babel/helper-member-expression-to-functions 7.21.0 间接依赖 npm
microseconds 0.2.0 间接依赖 npm
unload 2.2.0 间接依赖 npm
io.netty:netty-tcnative-boringssl-static 2.0.61.Final 直接依赖 maven
github.com/DataDog/sketches-go v1.4.4 间接依赖 go
@typescript-eslint/experimental-utils 5.57.1 间接依赖 npm
commondir 1.0.1 间接依赖 npm
request-progress 3.0.0 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
acorn-globals 7.0.1 间接依赖 npm
github.com/onsi/gomega v1.23.0 间接依赖 go
minimatch 3.1.2 间接依赖 npm
cloud.google.com/go/storage v1.38.0 直接依赖 go
github.com/jsonnet-bundler/jsonnet-bundler v0.4.0 直接依赖 go
rxjs 7.8.1 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
pkg-types 1.0.2 间接依赖 npm
resolve 1.22.1 间接依赖 npm
gopd 1.0.1 间接依赖 npm
postcss-initial 4.0.1 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
psl 1.9.0 间接依赖 npm
github.com/hashicorp/golang-lru/v2 v2.0.7 间接依赖 go
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
eventemitter2 6.4.7 间接依赖 npm
@babel/core 7.21.4 间接依赖 npm
classnames 2.3.2 直接依赖 npm
@csstools/postcss-normalize-display-values 2.0.1 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
fastq 1.15.0 间接依赖 npm
spdx-correct 3.2.0 间接依赖 npm
d3-transition 3.0.1 间接依赖 npm
@types/react-dom 18.0.11 间接依赖 npm
@esbuild/darwin-arm64 0.18.20 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
github.com/ebitengine/purego v0.6.0 间接依赖 go
jest-util 29.5.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
figures 3.2.0 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
levn 0.3.0 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.20.7 间接依赖 npm
@types/semver 7.3.13 间接依赖 npm
jsdoc 4.0.2 间接依赖 npm
@types/jest 29.5.0 间接依赖 npm
widest-line 4.0.1 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
@types/d3-polygon 3.0.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
github.com/google/s2a-go v0.1.7 间接依赖 go
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
arch 2.2.0 间接依赖 npm
semver 6.3.1 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
natural-compare-lite 1.4.0 间接依赖 npm
klaw 3.0.0 间接依赖 npm
@csstools/postcss-cascade-layers 3.0.1 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
golang.org/x/text v0.3.6 间接依赖 go
spdx-license-ids 3.0.13 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
statuses 2.0.1 间接依赖 npm
@csstools/postcss-color-mix-function 1.0.0 间接依赖 npm
libm.so.6 间接依赖
jsprim 2.0.2 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
@babel/plugin-transform-template-literals 7.18.9 间接依赖 npm
vite-node 0.29.8 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
io.netty:netty-codec 4.1.94.Final 间接依赖 maven
jiti 1.18.2 间接依赖 npm
@esbuild/win32-arm64 0.18.20 间接依赖 npm
eastasianwidth 0.2.0 直接依赖 npm
semver 7.5.4 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
ws 8.13.0 间接依赖 npm
github.com/uber/jaeger-lib v2.4.1+incompatible 间接依赖 go
safer-buffer 2.1.2 间接依赖 npm
thenify-all 1.6.0 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
@protobufjs/path 1.1.2 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
github.com/sagikazarmark/slog-shim v0.1.0 间接依赖 go
github.com/hashicorp/go-immutable-radix v1.3.1 间接依赖 go
get-func-name 2.0.2 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
@protobufjs/utf8 1.1.0 间接依赖 npm
tsconfig-paths 3.14.2 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.21.2 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
github.com/Microsoft/go-winio v0.6.1 间接依赖 go
table 6.8.1 间接依赖 npm
@svgr/babel-plugin-svg-dynamic-title 6.5.1 间接依赖 npm
@types/aria-query 5.0.1 间接依赖 npm
content-disposition 0.5.2 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
postcss-scss 4.0.6 间接依赖 npm
react-router-dom 5.3.4 直接依赖 npm
@types/d3-chord 3.0.2 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.3 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
through 2.3.8 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
iserror 0.0.2 间接依赖 npm
@csstools/css-color-parser 1.1.0 间接依赖 npm
object.entries 1.1.6 间接依赖 npm
type-check 0.3.2 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
xml-name-validator 4.0.0 间接依赖 npm
axobject-query 3.1.1 间接依赖 npm
isarray 2.0.5 间接依赖 npm
vite 4.5.2 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
esprima 4.0.1 间接依赖 npm
csso 5.0.5 间接依赖 npm
mdn-data 2.0.30 间接依赖 npm
github.com/DataDog/datadog-go/v5 v5.5.0 直接依赖 go
github.com/mattn/go-runewidth v0.0.15 间接依赖 go
inquirer 8.2.5 间接依赖 npm
@csstools/color-helpers 2.0.0 间接依赖 npm
d3-selection 3.0.0 间接依赖 npm
@types/d3-axis 3.0.2 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
internal-slot 1.0.5 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
universalify 0.2.0 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
@types/d3-selection 3.0.5 间接依赖 npm
core-js-compat 3.30.0 间接依赖 npm
nanoid 3.3.6 间接依赖 npm
github.com/siddontang/go-log v0.0.0-20180807004314-8d05993dda07 间接依赖 go
gopkg.in/DataDog/dd-trace-go.v1 v1.60.3 直接依赖 go
@babel/plugin-transform-react-jsx-self 7.21.0 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
string.prototype.trimend 1.0.6 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
io.netty:netty-codec-socks 4.1.93.Final 间接依赖 maven
grapheme-splitter 1.0.4 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
io.netty:netty-handler-proxy 4.1.93.Final 间接依赖 maven
@types/d3-format 3.0.1 间接依赖 npm
markdown-it-anchor 8.6.7 间接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
whatwg-url 12.0.1 间接依赖 npm
pathval 1.1.1 间接依赖 npm
postcss-nested 6.0.0 间接依赖 npm
@esbuild/linux-arm64 0.18.20 间接依赖 npm
github.com/hashicorp/golang-lru v1.0.2 间接依赖 go
path-type 4.0.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
mdurl 1.0.1 间接依赖 npm
io.netty:netty-common 4.1.94.Final 间接依赖 maven
caseless 0.12.0 间接依赖 npm
is-port-reachable 4.0.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
highcharts-react-official 3.2.0 直接依赖 npm
big-integer 1.6.51 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
github.com/DataDog/datadog-agent/pkg/remoteconfig/state v0.50.2 间接依赖 go
github.com/go-logr/stdr v1.2.2 间接依赖 go
github.com/pingcap/errors v0.11.5-0.20201126102027-b0a155152ca3 间接依赖 go
minimatch 5.1.6 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
github.com/pelletier/go-toml/v2 v2.1.1 间接依赖 go
github.com/hashicorp/go-hclog v1.6.2 间接依赖 go
common-tags 1.8.2 间接依赖 npm
@protobufjs/base64 1.1.2 间接依赖 npm
compressible 2.0.18 间接依赖 npm
google.golang.org/grpc v1.61.1 直接依赖 go
react-error-boundary 3.1.4 间接依赖 npm
normalize-package-data 3.0.3 间接依赖 npm
github.com/tchap/go-patricia v2.3.0+incompatible 直接依赖 go
@babel/helper-builder-binary-assignment-operator-visitor 7.18.9 间接依赖 npm
json5 2.2.3 间接依赖 npm
vite-plugin-svgr 2.4.0 直接依赖 npm
jsesc 2.5.2 间接依赖 npm
cloud.google.com/go/compute v1.24.0 间接依赖 go
github.com/Azure/azure-pipeline-go v0.2.3 直接依赖 go
dayjs 1.11.10 间接依赖 npm
@babel/plugin-transform-new-target 7.18.6 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
onetime 5.1.2 间接依赖 npm
cli-table3 0.6.3 间接依赖 npm
github.com/pierrec/lz4 v2.6.1+incompatible 直接依赖 go
@types/js-levenshtein 1.1.1 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.3 间接依赖 npm
go.uber.org/goleak v1.3.0 直接依赖 go
github.com/hashicorp/go-rootcerts v1.0.2 间接依赖 go
js-levenshtein 1.1.6 间接依赖 npm
getpass 0.1.7 间接依赖 npm
github.com/hashicorp/go-cleanhttp v0.5.2 间接依赖 go
babel-plugin-polyfill-corejs3 0.6.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@types/d3-shape 3.1.1 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
esquery 1.5.0 间接依赖 npm
serve-handler 6.1.5 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
@csstools/postcss-logical-resize 1.0.1 间接依赖 npm
react 17.0.2 直接依赖 npm
@testing-library/react 11.2.7 直接依赖 npm
dayjs 1.11.7 直接依赖 npm
@bugsnag/safe-json-stringify 6.0.0 间接依赖 npm
github.com/golang/snappy v0.0.4 直接依赖 go
@protobufjs/float 1.0.2 间接依赖 npm
domhandler 5.0.3 间接依赖 npm
io.grpc:grpc-context 1.57.1 直接依赖 maven
cookie 0.4.2 间接依赖 npm
d3-ease 3.0.1 间接依赖 npm
protobufjs 7.2.5 直接依赖 npm
github.com/pkg/errors v0.9.1 直接依赖 go
protobufjs-cli 1.1.1 直接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
github.com/sagikazarmark/locafero v0.4.0 间接依赖 go
postcss-selector-not 7.0.1 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
@adobe/css-tools 4.3.2 间接依赖 npm
classcat 5.0.4 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
com.google.errorprone:error_prone_annotations 2.18.0 间接依赖 maven
clsx 1.2.1 间接依赖 npm
io.netty:netty-tcnative-classes 2.0.61.Final 间接依赖 maven
@typescript-eslint/type-utils 5.57.1 间接依赖 npm
serve 14.2.0 直接依赖 npm
is-string 1.0.7 间接依赖 npm
reusify 1.0.4 间接依赖 npm
execa 5.1.1 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
electron-to-chromium 1.4.349 间接依赖 npm
range-parser 1.2.0 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
@types/testing-library__jest-dom 5.14.5 间接依赖 npm
jest-get-type 29.4.3 间接依赖 npm
@csstools/postcss-media-minmax 1.0.0 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
@esbuild/darwin-x64 0.18.20 间接依赖 npm
ms 2.1.3 间接依赖 npm
github.com/russross/blackfriday/v2 v2.1.0 间接依赖 go
braces 3.0.2 间接依赖 npm
@svgr/babel-plugin-transform-react-native-svg 6.5.1 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
github.com/grpc-ecosystem/go-grpc-middleware v1.4.0 直接依赖 go
mlly 1.2.0 间接依赖 npm
parse5 7.1.2 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
github.com/hashicorp/serf v0.10.1 间接依赖 go
github.com/minio/minio-go v0.0.0-20190131015406-c8a261de75c1 直接依赖 go
import-lazy 4.0.0 间接依赖 npm
@types/react-router-dom 5.3.3 直接依赖 npm
fsevents 2.3.2 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.20.7 间接依赖 npm
buffer 5.7.1 间接依赖 npm
@bugsnag/browser 7.20.0 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
core-js-pure 3.30.0 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
github.com/openark/golib v0.0.0-20210531070646-355f37940af8 间接依赖 go
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
ansi-align 3.0.1 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
modernc.org/token v1.1.0 间接依赖 go
@csstools/postcss-is-pseudo-class 3.1.1 间接依赖 npm
scheduler 0.20.2 间接依赖 npm
update-check 1.5.4 间接依赖 npm
css-functions-list 3.1.0 间接依赖 npm
@types/d3-random 3.0.1 间接依赖 npm
web-vitals 3.3.0 直接依赖 npm
react-tiny-popover 6.0.10 直接依赖 npm
@types/lodash 4.14.192 间接依赖 npm
@xmldom/xmldom 0.7.10 间接依赖 npm
@babel/plugin-transform-react-display-name 7.18.6 间接依赖 npm
split-on-first 1.1.0 间接依赖 npm
sshpk 1.17.0 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.21.0 间接依赖 npm
io.grpc:grpc-stub 1.57.1 直接依赖 maven
punycode 2.3.0 间接依赖 npm
rxjs 7.8.0 间接依赖 npm
postcss-js 4.0.1 间接依赖 npm
github.com/gorilla/handlers v1.5.2 直接依赖 go
@esbuild/freebsd-x64 0.18.20 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
github.com/bndr/gotabulate v1.1.2 直接依赖 go
language-tags 1.0.5 间接依赖 npm
thenify 3.3.1 间接依赖 npm
postcss-resolve-nested-selector 0.1.1 间接依赖 npm
postcss-image-set-function 5.0.2 间接依赖 npm
@types/d3-transition 3.0.3 间接依赖 npm
clone 1.0.4 间接依赖 npm
github.com/magiconair/properties v1.8.7 间接依赖 go
decamelize-keys 1.1.1 间接依赖 npm
@babel/plugin-transform-react-jsx 7.21.0 间接依赖 npm
@csstools/postcss-stepped-value-functions 2.1.0 间接依赖 npm
io.netty:netty-handler 4.1.94.Final 直接依赖 maven
postcss-logical 6.1.0 间接依赖 npm
@babel/plugin-transform-parameters 7.21.3 间接依赖 npm
github.com/DataDog/datadog-agent/pkg/obfuscate v0.50.2 间接依赖 go
arg 5.0.2 间接依赖 npm
@babel/plugin-transform-flow-strip-types 7.21.0 间接依赖 npm
meow 9.0.0 间接依赖 npm
golang.org/x/time v0.5.0 直接依赖 go
@types/d3-dsv 3.0.1 间接依赖 npm
d3-drag 3.0.0 间接依赖 npm
@babel/plugin-transform-runtime 7.21.4 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
css-has-pseudo 5.0.2 间接依赖 npm
@trysound/sax 0.2.0 间接依赖 npm
long 5.2.1 间接依赖 npm
javax.annotation:javax.annotation-api 1.3.2 直接依赖 maven
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
golang.org/x/text v0.14.0 间接依赖 go
dlv 1.1.3 间接依赖 npm
io.opentracing:opentracing-noop 0.31.0 间接依赖 maven
parent-module 1.0.1 间接依赖 npm
color-name 1.1.4 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
@babel/preset-typescript 7.21.4 间接依赖 npm
github.com/klauspost/compress v1.17.6 直接依赖 go
@types/normalize-package-data 2.4.1 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
qs 6.10.4 间接依赖 npm
defaults 1.0.4 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
libdl.so.2 间接依赖
markdown-it 12.3.2 间接依赖 npm
@svgr/babel-plugin-transform-svg-component 6.5.1 间接依赖 npm
requizzle 0.2.4 间接依赖 npm
executable 4.1.1 间接依赖 npm
@protobufjs/pool 1.1.0 间接依赖 npm
any-promise 1.3.0 间接依赖 npm
std-env 3.3.2 间接依赖 npm
@types/resize-observer-browser 0.1.7 间接依赖 npm
css.escape 1.5.1 间接依赖 npm
yocto-queue 1.0.0 直接依赖 npm
which-typed-array 1.1.9 间接依赖 npm
@protobufjs/eventemitter 1.1.0 间接依赖 npm
io.netty:netty-transport 4.1.94.Final 间接依赖 maven
github.com/google/safehtml v0.1.0 直接依赖 go
error-ex 1.3.2 间接依赖 npm
postcss-gap-properties 4.0.1 间接依赖 npm
sass 1.60.0 直接依赖 npm
decamelize 1.2.0 间接依赖 npm
tr46 4.1.1 间接依赖 npm
@types/sizzle 2.3.3 间接依赖 npm
@babel/runtime 7.21.0 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
github.com/Shopify/toxiproxy/v2 v2.7.0 直接依赖 go
@types/d3-scale 4.0.3 间接依赖 npm
siginfo 2.0.0 间接依赖 npm
github.com/prometheus/prometheus v1.8.2-0.20191017095924-6f92ce560538 直接依赖 go
github.com/hashicorp/consul/api v1.27.0 直接依赖 go
set-cookie-parser 2.6.0 间接依赖 npm
string-natural-compare 3.0.1 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
update-browserslist-db 1.0.10 间接依赖 npm
google.golang.org/appengine v1.6.8 间接依赖 go
find-up 4.1.0 间接依赖 npm
postcss-selector-parser 6.0.11 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
fraction.js 4.2.0 间接依赖 npm
@mswjs/interceptors 0.12.7 间接依赖 npm
github.com/prometheus/client_model v0.5.0 间接依赖 go
string-width 4.2.3 间接依赖 npm
resolve-pathname 3.0.0 直接依赖 npm
@esbuild/linux-ppc64 0.18.20 间接依赖 npm
eslint-visitor-keys 3.4.0 间接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
stylelint-config-recommended 6.0.0 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
golang.org/x/crypto v0.19.0 间接依赖 go
@babel/helper-module-transforms 7.21.2 间接依赖 npm
@csstools/postcss-trigonometric-functions 2.1.0 间接依赖 npm
libpthread.so.0 间接依赖
tsutils 3.21.0 间接依赖 npm
strict-event-emitter 0.2.8 间接依赖 npm
graphql 15.8.0 间接依赖 npm
known-css-properties 0.26.0 间接依赖 npm
esbuild 0.18.20 间接依赖 npm
github.com/prometheus/client_golang v1.18.0 直接依赖 go
regenerator-transform 0.15.1 间接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.18.6 间接依赖 npm
linkify-it 3.0.3 间接依赖 npm
nwsapi 2.2.2 间接依赖 npm
string.prototype.trimstart 1.0.6 间接依赖 npm
golang.org/x/oauth2 v0.17.0 直接依赖 go
@types/estree 1.0.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
github.com/sjmudd/stopwatch v0.1.1 直接依赖 go
@types/d3-dispatch 3.0.2 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
io.perfmark:perfmark-api 0.26.0 间接依赖 maven
jsdom 21.1.1 直接依赖 npm
dashdash 1.14.1 间接依赖 npm
github.com/mattn/go-ieproxy v0.0.11 间接依赖 go
io.grpc:grpc-api 1.57.1 直接依赖 maven
@csstools/css-calc 1.0.1 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
cross-fetch 3.1.5 直接依赖 npm
run-async 2.4.1 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
query-string 7.1.3 直接依赖 npm
diff 5.1.0 间接依赖 npm
github.com/mitchellh/go-homedir v1.1.0 间接依赖 go
com.google.api.grpc:proto-google-common-protos 2.17.0 间接依赖 maven
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
com.google.protobuf:protobuf-java 3.24.3 直接依赖 maven
@babel/types 7.23.0 间接依赖 npm
jest-message-util 29.5.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
which 2.0.2 间接依赖 npm
commander 7.2.0 间接依赖 npm
ci-info 3.8.0 间接依赖 npm
d3-timer 3.0.1 间接依赖 npm
stylelint-config-standard-scss 3.0.0 直接依赖 npm
github.com/tidwall/pretty v1.2.1 间接依赖 go
postcss-safe-parser 6.0.0 间接依赖 npm
github.com/mitchellh/mapstructure v1.5.0 直接依赖 go
is-binary-path 2.1.0 间接依赖 npm
@zeit/schemas 2.29.0 间接依赖 npm
@babel/helper-wrap-function 7.20.5 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
io.grpc:grpc-core 1.57.1 直接依赖 maven
google.golang.org/protobuf v1.32.0 直接依赖 go
@babel/traverse 7.23.2 间接依赖 npm
magic-string 0.27.0 间接依赖 npm
@types/mdurl 1.0.2 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
github.com/soheilhy/cmux v0.1.5 直接依赖 go
fd-slicer 1.1.0 间接依赖 npm
@protobufjs/inquire 1.1.0 间接依赖 npm
@eslint-community/regexpp 4.5.0 间接依赖 npm
json-schema 0.4.0 间接依赖 npm
@types/react-router 5.1.20 间接依赖 npm
is-installed-globally 0.4.0 间接依赖 npm
go.uber.org/zap v1.26.0 间接依赖 go
@svgr/babel-plugin-replace-jsx-attribute-value 6.5.1 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
postcss-custom-media 9.1.2 间接依赖 npm
slice-ansi 3.0.0 间接依赖 npm
github.com/google/go-cmp v0.6.0 直接依赖 go
@svgr/hast-util-to-babel-ast 6.5.1 间接依赖 npm
@babel/helper-simple-access 7.20.2 间接依赖 npm
io.netty:netty-codec-http2 4.1.93.Final 间接依赖 maven
i 0.3.7 直接依赖 npm
requires-port 1.0.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
github.com/go-sql-driver/mysql v1.7.1 直接依赖 go
github.com/Azure/azure-storage-blob-go v0.15.0 直接依赖 go
google.golang.org/genproto v0.0.0-20240213162025-012b6fc9bca9 间接依赖 go
xmlchars 2.2.0 间接依赖 npm
github.com/outcaste-io/ristretto v0.2.3 间接依赖 go
array-buffer-byte-length 1.0.0 间接依赖 npm
yaml 1.10.2 间接依赖 npm
filter-console 0.1.1 间接依赖 npm
global-modules 2.0.0 间接依赖 npm
go.uber.org/atomic v1.7.0 间接依赖 go
@babel/plugin-syntax-flow 7.21.4 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
com.google.guava:listenablefuture 9999.0-empty-to-avoid-conflict-with-guava 间接依赖 maven
check-error 1.0.2 间接依赖 npm
@rollup/plugin-commonjs 24.0.1 直接依赖 npm
@esbuild/linux-riscv64 0.18.20 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.20.7 间接依赖 npm
@jest/types 29.5.0 间接依赖 npm
process 0.11.10 间接依赖 npm
ignore 5.2.4 间接依赖 npm
github.com/xlab/treeprint v1.2.0 直接依赖 go
file-entry-cache 6.0.1 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@types/yauzl 2.10.0 间接依赖 npm
libgcc_s.so.1 间接依赖
postcss-attribute-case-insensitive 6.0.2 间接依赖 npm
map-obj 4.3.0 间接依赖 npm
react-dom 17.0.2 直接依赖 npm
rollup 3.29.4 间接依赖 npm
get-intrinsic 1.2.1 间接依赖 npm
path-is-absolute 1.0.1 直接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
tinyspy 1.1.1 间接依赖 npm
colord 2.9.3 间接依赖 npm
deep-eql 4.1.3 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
globals 11.12.0 间接依赖 npm
@types/react-test-renderer 18.0.0 间接依赖 npm
golang.org/x/exp v0.0.0-20240213143201-ec583247a57a 直接依赖 go
tough-cookie 4.1.3 间接依赖 npm
pend 1.2.0 间接依赖 npm
@typescript-eslint/visitor-keys 5.57.1 间接依赖 npm
css-tree 2.3.1 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
github.com/prometheus/common v0.46.0 直接依赖 go
github.com/DataDog/go-tuf v1.0.4-0.5.2 间接依赖 go
github.com/inconshreveable/mousetrap v1.1.0 间接依赖 go
@babel/helper-compilation-targets 7.21.4 间接依赖 npm
@types/history 4.7.11 间接依赖 npm
lazy-ass 1.6.0 间接依赖 npm
@babel/plugin-transform-typescript 7.21.3 间接依赖 npm
@typescript-eslint/parser 5.57.1 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
cli-spinners 2.7.0 间接依赖 npm
axe-core 4.6.3 间接依赖 npm
github.com/hashicorp/errwrap v1.1.0 间接依赖 go
fast-deep-equal 3.1.3 间接依赖 npm
github.com/DataDog/appsec-internal-go v1.4.1 间接依赖 go
postcss-import 14.1.0 间接依赖 npm
postcss-color-hex-alpha 9.0.2 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
vary 1.1.2 间接依赖 npm
ms 2.1.2 间接依赖 npm
babel-plugin-transform-react-remove-prop-types 0.4.24 间接依赖 npm
@typescript-eslint/eslint-plugin 5.57.1 间接依赖 npm
regexp.prototype.flags 1.4.3 间接依赖 npm
github.com/yudai/golcs v0.0.0-20170316035057-ecda9a501e82 直接依赖 go
end-of-stream 1.4.4 间接依赖 npm
github.com/corpix/uarand v0.1.1 间接依赖 go
node-fetch 2.6.7 间接依赖 npm
github.com/uber/jaeger-client-go v2.30.0+incompatible 直接依赖 go
ajv 8.11.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
postcss-focus-within 7.0.2 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
which-collection 1.0.1 间接依赖 npm
saxes 6.0.0 间接依赖 npm
yallist 4.0.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
catharsis 0.9.0 间接依赖 npm
go.uber.org/multierr v1.11.0 间接依赖 go
isexe 2.0.0 间接依赖 npm
assertion-error 1.1.0 间接依赖 npm
abab 2.0.6 间接依赖 npm
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
hoist-non-react-statics 3.3.2 间接依赖 npm
react-flow-renderer 10.3.17 直接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
@csstools/postcss-color-function 2.2.0 间接依赖 npm
autoprefixer 10.4.14 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
io.opentracing:opentracing-util 0.31.0 间接依赖 maven
tslib 2.6.2 间接依赖 npm
github.com/sourcegraph/conc v0.3.0 间接依赖 go
@nicolo-ribaudo/eslint-scope-5-internals 5.1.1-v1 间接依赖 npm
@vitest/spy 0.29.8 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
is-typed-array 1.1.10 间接依赖 npm
escodegen 2.0.0 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
accepts 1.3.8 间接依赖 npm
@types/cookie 0.4.1 间接依赖 npm
@types/node 18.17.17 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.18.9 间接依赖 npm
babel-preset-react-app 10.0.1 间接依赖 npm
@babel/plugin-transform-react-jsx-source 7.19.6 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
@cypress/request 3.0.1 间接依赖 npm
supports-hyperlinks 2.3.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
stylelint-config-recommended-scss 5.0.2 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
cli-truncate 2.1.0 间接依赖 npm
golang.org/x/mod v0.15.0 间接依赖 go
@types/d3-quadtree 3.0.2 间接依赖 npm
marked 4.3.0 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
github.com/buger/jsonparser v1.1.1 直接依赖 go
github.com/golang/glog v1.2.0 直接依赖 go
stylelint-config-standard 24.0.0 间接依赖 npm
@humanwhocodes/config-array 0.11.8 间接依赖 npm
postcss-clamp 4.1.0 间接依赖 npm
css-what 6.1.0 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
get-intrinsic 1.2.0 间接依赖 npm
style-search 0.1.0 间接依赖 npm
@types/d3-time 3.0.0 间接依赖 npm
github.com/go-mysql-org/go-mysql v1.3.0 间接依赖 go
@testing-library/jest-dom 5.16.5 直接依赖 npm
mathml-tag-names 2.1.3 间接依赖 npm
github.com/tinylib/msgp v1.1.9 间接依赖 go
on-headers 1.0.2 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
@bugsnag/cuid 3.0.2 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.20.7 间接依赖 npm
@csstools/postcss-font-format-keywords 2.0.2 间接依赖 npm
expect 29.5.0 间接依赖 npm
eslint 8.37.0 直接依赖 npm
@types/chai-subset 1.3.3 间接依赖 npm
io.netty:netty-buffer 4.1.94.Final 间接依赖 maven
gopkg.in/asn1-ber.v1 v1.0.0-20181015200546-f715ec2f112d 间接依赖 go
github.com/golang/protobuf v1.5.3 直接依赖 go
@bugsnag/js 7.20.0 直接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
github.com/kr/pretty v0.3.1 直接依赖 go
once 1.4.0 间接依赖 npm
compute-scroll-into-view 2.0.4 间接依赖 npm
stack-utils 2.0.6 间接依赖 npm
com.google.android:annotations 4.1.1.4 间接依赖 maven
github.com/hashicorp/go-multierror v1.1.1 间接依赖 go
available-typed-arrays 1.0.5 间接依赖 npm
@types/eslint 8.37.0 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
react-toastify 8.2.0 直接依赖 npm
@esbuild/sunos-x64 0.18.20 间接依赖 npm
jest-matcher-utils 29.5.0 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
github.com/hashicorp/go-version v1.6.0 直接依赖 go
golang.org/x/crypto v0.0.0-20210220033148-5ea612d1eb83 间接依赖 go
github.com/gorilla/mux v1.8.1 直接依赖 go
globalthis 1.0.3 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
stop-iteration-iterator 1.0.0 间接依赖 npm
github.com/google/shlex v0.0.0-20191202100458-e7afc7fbc510 直接依赖 go
glob 7.2.3 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
github.com/AdaLogics/go-fuzz-headers v0.0.0-20230811130428-ced1acdcaa24 直接依赖 go
global-dirs 3.0.1 间接依赖 npm
io.grpc:grpc-protobuf 1.57.1 直接依赖 maven
strict-uri-encode 2.0.0 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
github.com/kr/text v0.2.0 直接依赖 go
confusing-browser-globals 1.0.11 间接依赖 npm
go.uber.org/atomic v1.11.0 间接依赖 go
negotiator 0.6.3 间接依赖 npm
google.golang.org/grpc/cmd/protoc-gen-go-grpc v1.3.0 直接依赖 go
@babel/plugin-proposal-private-property-in-object 7.21.0 间接依赖 npm
@eslint/eslintrc 2.0.2 间接依赖 npm
google.golang.org/genproto/googleapis/rpc v0.0.0-20240213162025-012b6fc9bca9 间接依赖 go
json-stringify-safe 5.0.1 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
@rushstack/eslint-patch 1.2.0 间接依赖 npm
libcrypto.so.1.1 间接依赖
is-wsl 2.2.0 间接依赖 npm
github.com/dgrijalva/lfu-go v0.0.0-20141010002404-f174e76c5138 间接依赖 go
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
@svgr/babel-plugin-remove-jsx-empty-expression 7.0.0 间接依赖 npm
modernc.org/libc v1.41.0 间接依赖 go
gensync 1.0.0-beta.2 间接依赖 npm
github.com/mattn/go-colorable v0.1.13 间接依赖 go
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
boxen 7.0.0 间接依赖 npm
@types/inquirer 8.2.6 间接依赖 npm
@svgr/plugin-jsx 6.5.1 间接依赖 npm
@types/d3-fetch 3.0.2 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
tinybench 2.4.0 间接依赖 npm
form-data 4.0.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
ansi-colors 4.1.3 间接依赖 npm
github.com/felixge/httpsnoop v1.0.4 间接依赖 go
html-encoding-sniffer 3.0.0 间接依赖 npm
bl 4.1.0 间接依赖 npm
github.com/Azure/go-autorest/autorest/to v0.4.0 间接依赖 go
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
execa 4.1.0 间接依赖 npm
nano-time 1.0.0 间接依赖 npm
eslint-plugin-import 2.27.5 间接依赖 npm
downshift 7.6.0 直接依赖 npm
com.google.code.gson:gson 2.8.9 间接依赖 maven
eslint-plugin-react-hooks 4.6.0 间接依赖 npm
gopkg.in/yaml.v3 v3.0.1 间接依赖 go
github.com/go-ini/ini v1.62.0 间接依赖 go
asynckit 0.4.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
ini 1.3.8 间接依赖 npm
postcss-page-break 3.0.4 间接依赖 npm
com.google.guava:guava 32.0.0-jre 直接依赖 maven
@types/set-cookie-parser 2.4.2 间接依赖 npm
damerau-levenshtein 1.0.8 间接依赖 npm
libstdc++.so.6 间接依赖
io.vitess:vitess-grpc-client 20.0.0-SNAPSHOT 直接依赖 maven
@vitest/utils 0.29.8 间接依赖 npm
org.apache.commons:commons-collections4 4.2 直接依赖 maven
github.com/spf13/viper v1.18.2 直接依赖 go
@esbuild/android-arm 0.18.20 间接依赖 npm
postcss-nesting 11.2.2 间接依赖 npm
oblivious-set 1.0.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
@csstools/postcss-logical-float-and-clear 1.0.1 间接依赖 npm
enquirer 2.4.1 间接依赖 npm
sigs.k8s.io/yaml v1.4.0 直接依赖 go
@svgr/babel-plugin-add-jsx-attribute 6.5.1 间接依赖 npm
postcss-focus-visible 8.0.2 间接依赖 npm
array.prototype.flat 1.3.1 间接依赖 npm
is-map 2.0.2 间接依赖 npm
underscore 1.13.6 间接依赖 npm
is-weakset 2.0.2 间接依赖 npm
@bugsnag/core 7.19.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
github.com/spf13/cobra v1.8.0 直接依赖 go
@csstools/postcss-nested-calc 2.0.2 间接依赖 npm
async 3.2.4 间接依赖 npm
postcss-preset-env 8.3.0 直接依赖 npm
getos 3.2.1 间接依赖 npm
caniuse-lite 1.0.30001473 间接依赖 npm
github.com/dave/jennifer v1.7.0 直接依赖 go
chalk 4.1.2 间接依赖 npm
com.google.guava:failureaccess 1.0.1 间接依赖 maven
ld-linux-x86-64.so.2 间接依赖
@babel/helper-replace-supers 7.20.7 间接依赖 npm
github.com/goccy/go-json v0.10.2 间接依赖 go
lilconfig 2.1.0 间接依赖 npm
@types/through 0.0.30 间接依赖 npm
github.com/rivo/uniseg v0.4.7 间接依赖 go
github.com/planetscale/vtprotobuf v0.5.0 直接依赖 go
chalk-template 0.4.0 间接依赖 npm
uglify-js 3.17.4 间接依赖 npm
yargs 17.7.1 间接依赖 npm
github.com/pires/go-proxyproto v0.7.0 直接依赖 go
@babel/plugin-proposal-class-static-block 7.21.0 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
go.opentelemetry.io/contrib/instrumentation/google.golang.org/grpc/otelgrpc v0.48.0 间接依赖 go
@babel/helper-function-name 7.23.0 间接依赖 npm
postcss-custom-selectors 7.1.2 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
rc 1.2.8 间接依赖 npm
gopkg.in/ini.v1 v1.67.0 间接依赖 go
remove-accents 0.4.2 间接依赖 npm
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
@babel/plugin-transform-literals 7.18.9 间接依赖 npm
@babel/plugin-syntax-typescript 7.21.4 间接依赖 npm
webidl-conversions 7.0.0 间接依赖 npm
github.com/DataDog/go-sqllexer v0.0.10 间接依赖 go
github.com/secure-systems-lab/go-securesystemslib v0.8.0 间接依赖 go
postcss-flexbugs-fixes 5.0.2 直接依赖 npm
cloud.google.com/go/iam v1.1.6 间接依赖 go
modernc.org/sqlite v1.29.1 直接依赖 go
ansi-escapes 4.3.2 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 直接依赖 npm
@colors/colors 1.5.0 间接依赖 npm
github.com/hashicorp/hcl v1.0.1-vault-5 间接依赖 go
postcss-dir-pseudo-class 7.0.2 间接依赖 npm
is-weakmap 2.0.1 间接依赖 npm
github.com/Azure/go-autorest/autorest v0.11.1 间接依赖 go
babel-plugin-polyfill-regenerator 0.4.1 间接依赖 npm
ospath 1.2.2 间接依赖 npm
cloud.google.com/go/compute/metadata v0.2.3 间接依赖 go
@typescript-eslint/typescript-estree 5.57.1 间接依赖 npm
lodash.once 4.1.1 间接依赖 npm
golang.org/x/sys v0.17.0 直接依赖 go
postcss-double-position-gradients 4.0.2 间接依赖 npm
d3-color 3.1.0 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.20.0 间接依赖 npm
stackframe 1.3.4 间接依赖 npm
chai 4.3.7 间接依赖 npm
optionator 0.8.3 间接依赖 npm
github.com/onsi/ginkgo v1.16.5 间接依赖 go
@types/d3-scale-chromatic 3.0.0 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
postcss-lab-function 5.2.0 间接依赖 npm
tmp 0.2.1 间接依赖 npm
@babel/plugin-transform-block-scoping 7.21.0 间接依赖 npm
@types/geojson 7946.0.10 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
css-blank-pseudo 5.0.2 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
@babel/runtime-corejs3 7.21.0 直接依赖 npm
github.com/icrowley/fake v0.0.0-20180203215853-4178557ae428 直接依赖 go
postcss-color-functional-notation 5.0.2 间接依赖 npm
espree 9.5.1 间接依赖 npm
github.com/evanphx/json-patch v5.6.0+incompatible 直接依赖 go
object.values 1.1.6 间接依赖 npm
github.com/klauspost/pgzip v1.2.6 直接依赖 go
forever-agent 0.6.1 间接依赖 npm
io.grpc:grpc-protobuf-lite 1.57.1 间接依赖 maven
zustand 3.7.2 间接依赖 npm
strip-literal 1.0.1 间接依赖 npm
object.hasown 1.1.2 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
@types/d3-brush 3.0.2 间接依赖 npm
human-signals 1.1.1 间接依赖 npm
stackback 0.0.2 间接依赖 npm
@babel/helper-remap-async-to-generator 7.18.9 间接依赖 npm
golang.org/x/sys v0.0.0-20201119102817-f84b799fce68 间接依赖 go
html-tags 3.3.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
pify 2.3.0 间接依赖 npm
github.com/patrickmn/go-cache v2.1.0+incompatible 直接依赖 go
@esbuild/openbsd-x64 0.18.20 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
@esbuild/android-x64 0.18.20 间接依赖 npm
highcharts 10.3.3 直接依赖 npm
@babel/plugin-transform-destructuring 7.21.3 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
form-data 2.3.3 间接依赖 npm
eslint-plugin-react 7.32.2 间接依赖 npm
postcss-custom-properties 13.1.4 间接依赖 npm
uc.micro 1.0.6 间接依赖 npm
github.com/montanaflynn/stats v0.7.1 直接依赖 go
postcss-color-rebeccapurple 8.0.2 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
compression 1.7.4 间接依赖 npm
github.com/armon/go-metrics v0.4.1 间接依赖 go
@babel/helper-validator-option 7.21.0 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
css-select 5.1.0 间接依赖 npm
@types/stack-utils 2.0.1 间接依赖 npm
path-to-regexp 6.2.1 间接依赖 npm
@csstools/postcss-hwb-function 2.2.0 间接依赖 npm
@bugsnag/node 7.19.0 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
chardet 0.7.0 间接依赖 npm
tinypool 0.4.0 间接依赖 npm
string.prototype.trim 1.2.7 间接依赖 npm
@babel/helpers 7.21.0 间接依赖 npm
sucrase 3.31.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
concat-map 0.0.1 直接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
is-node-process 1.2.0 间接依赖 npm
is-ci 3.0.1 间接依赖 npm
cli-truncate 3.1.0 间接依赖 npm
go.etcd.io/etcd/client/v3 v3.5.12 直接依赖 go
domutils 3.0.1 间接依赖 npm
@types/node 16.18.23 间接依赖 npm
github.com/Azure/go-autorest/autorest/validation v0.3.1 间接依赖 go
@vitejs/plugin-react 3.1.0 直接依赖 npm
@types/d3-drag 3.0.2 间接依赖 npm
entities 4.4.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
github.com/davecgh/go-spew v1.1.2-0.20180830191138-d8f796af33cc 间接依赖 go
@babel/plugin-transform-react-jsx-development 7.18.6 间接依赖 npm
whatwg-encoding 2.0.0 间接依赖 npm
github.com/spf13/jwalterweatherman v1.1.0 直接依赖 go
github.com/ncruces/go-strftime v0.1.9 间接依赖 go
@protobufjs/fetch 1.1.0 间接依赖 npm
jsx-ast-utils 3.3.3 间接依赖 npm
joda-time:joda-time 2.10 直接依赖 maven
string.prototype.matchall 4.0.8 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
define-properties 1.2.0 间接依赖 npm
tiny-warning 1.0.3 间接依赖 npm
@headlessui/react 1.7.13 直接依赖 npm
@babel/plugin-transform-arrow-functions 7.20.7 间接依赖 npm
postcss-media-query-parser 0.2.3 间接依赖 npm
@types/d3-path 3.0.0 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
@csstools/media-query-list-parser 2.0.2 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
history 5.3.0 间接依赖 npm
@types/scheduler 0.16.3 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
tiny-invariant 1.3.1 间接依赖 npm
go.etcd.io/etcd/client/pkg/v3 v3.5.12 直接依赖 go
io.opentracing.contrib:opentracing-grpc 0.0.12 直接依赖 maven
validate-npm-package-license 3.0.4 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
check-more-types 2.24.0 间接依赖 npm
@svgr/babel-plugin-remove-jsx-attribute 7.0.0 间接依赖 npm
listr2 3.14.0 间接依赖 npm
browserslist 4.21.5 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
libz.so.1 间接依赖
github.com/googleapis/gax-go/v2 v2.12.1 间接依赖 go
@esbuild/netbsd-x64 0.18.20 间接依赖 npm
go.opentelemetry.io/contrib/instrumentation/net/http/otelhttp v0.48.0 间接依赖 go
commander 6.2.1 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
@rollup/pluginutils 5.0.2 间接依赖 npm
callsites 3.1.0 间接依赖 npm
svg-tags 1.0.0 间接依赖 npm
lz-string 1.5.0 间接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
react-refresh 0.14.0 间接依赖 npm
@babel/helper-explode-assignable-expression 7.18.6 间接依赖 npm
@babel/highlight 7.22.20 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
filter-obj 1.1.0 间接依赖 npm
slice-ansi 4.0.0 间接依赖 npm
go.opentelemetry.io/otel/metric v1.23.1 间接依赖 go
@babel/plugin-transform-named-capturing-groups-regex 7.20.5 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
stylelint-scss 4.6.0 间接依赖 npm
github.com/gammazero/deque v0.2.1 直接依赖 go
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
lodash 4.17.21 间接依赖 npm
@babel/plugin-syntax-decorators 7.21.0 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
vite-plugin-eslint 1.8.1 直接依赖 npm
for-each 0.3.3 间接依赖 npm
github.com/opentracing/opentracing-go v1.2.0 直接依赖 go
globjoin 0.1.4 间接依赖 npm
@esbuild/linux-s390x 0.18.20 间接依赖 npm
@babel/helper-plugin-utils 7.20.2 间接依赖 npm
xmlcreate 2.0.4 间接依赖 npm
@babel/compat-data 7.21.4 间接依赖 npm
decode-uri-component 0.2.2 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
@types/d3-interpolate 3.0.1 间接依赖 npm
github.com/fatih/color v1.16.0 间接依赖 go
d3-interpolate 3.0.1 间接依赖 npm
github.com/coreos/go-systemd/v22 v22.5.0 间接依赖 go
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
@open-draft/until 1.0.3 间接依赖 npm
postcss-pseudo-class-any-link 8.0.2 间接依赖 npm
org.codehaus.mojo:animal-sniffer-annotations 1.23 间接依赖 maven
deep-equal 2.2.0 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
django 间接依赖 pip
github.com/mattn/go-isatty v0.0.20 间接依赖 go
eslint-plugin-jsx-a11y 6.7.1 间接依赖 npm
local-pkg 0.4.3 间接依赖 npm
@types/d3 7.4.0 间接依赖 npm
github.com/prometheus/procfs v0.12.0 间接依赖 go
@jsdoc/salty 0.2.5 间接依赖 npm
debug 4.3.4 间接依赖 npm
css-prefers-color-scheme 8.0.2 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
@protobufjs/aspromise 1.1.2 间接依赖 npm
@mswjs/cookies 0.1.7 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
@babel/preset-react 7.18.6 间接依赖 npm
yallist 3.1.1 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
mysql:mysql-connector-java 8.0.28 直接依赖 maven
mime-types 2.1.35 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
github.com/nsf/jsondiff v0.0.0-20210926074059-1e845ec5d249 直接依赖 go
@babel/parser 7.23.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
postcss-place 8.0.1 间接依赖 npm
github.com/gogo/protobuf v1.3.2 间接依赖 go
@svgr/babel-plugin-svg-em-dimensions 6.5.1 间接依赖 npm
@babel/plugin-syntax-jsx 7.21.4 间接依赖 npm
js-sha3 0.8.0 间接依赖 npm
isstream 0.1.2 间接依赖 npm
@esbuild/freebsd-arm64 0.18.20 间接依赖 npm
language-subtag-registry 0.3.22 间接依赖 npm
has 1.0.3 间接依赖 npm
d3-zoom 3.0.0 间接依赖 npm
type-fest 1.4.0 间接依赖 npm
match-sorter 6.3.1 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
es-abstract 1.21.2 间接依赖 npm
golang.org/x/net v0.0.0-20210224082022-3d97a244fca7 间接依赖 go
@csstools/postcss-progressive-custom-properties 2.1.1 间接依赖 npm
github.com/cespare/xxhash/v2 v2.2.0 直接依赖 go
io.netty:netty-transport-native-unix-common 4.1.93.Final 间接依赖 maven
@jest/expect-utils 29.5.0 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
pump 3.0.0 间接依赖 npm
@svgr/core 6.5.1 间接依赖 npm
github.com/shopspring/decimal v0.0.0-20180709203117-cd690d0c9e24 间接依赖 go
@types/d3-hierarchy 3.1.2 间接依赖 npm
error-stack-parser 2.1.4 间接依赖 npm
pirates 4.0.5 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.20.0 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
@babel/preset-env 7.21.4 间接依赖 npm
ts-interface-checker 0.1.13 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
colorette 2.0.20 间接依赖 npm
minimist 1.2.8 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
object-is 1.1.5 间接依赖 npm
value-equal 1.0.1 直接依赖 npm
github.com/aws/aws-sdk-go v1.50.18 直接依赖 go
eslint-scope 7.1.1 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.18.9 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
github.com/coreos/go-semver v0.3.1 间接依赖 go
is-plain-obj 1.1.0 间接依赖 npm
@cypress/xvfb 1.2.4 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
golang.org/x/tools v0.18.0 直接依赖 go
golang.org/x/xerrors v0.0.0-20231012003039-104605ab7028 间接依赖 go
is-number-object 1.0.7 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
headers-utils 3.0.2 间接依赖 npm
postcss-font-variant 5.0.0 间接依赖 npm
github.com/rcrowley/go-metrics v0.0.0-20201227073835-cf1acfcdf475 直接依赖 go
github.com/evanphx/json-patch v5.9.0+incompatible 直接依赖 go
@esbuild/linux-loong64 0.18.20 间接依赖 npm
github.com/olekukonko/tablewriter v0.0.5 直接依赖 go
byline 5.0.0 间接依赖 npm
decimal.js 10.4.3 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.18.6 间接依赖 npm
go.opencensus.io v0.24.0 间接依赖 go
cypress 13.2.0 直接依赖 npm
commons-lang:commons-lang 2.6 直接依赖 maven
react-query 3.39.3 直接依赖 npm
github.com/satori/go.uuid v1.2.0 间接依赖 go
io.grpc:grpc-netty 1.57.1 直接依赖 maven
vitest 0.29.8 直接依赖 npm
stylelint 14.16.1 直接依赖 npm
acorn 8.8.2 间接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.18.10 间接依赖 npm
cac 6.7.14 间接依赖 npm
word-wrap 1.2.4 间接依赖 npm
modernc.org/memory v1.7.2 间接依赖 go
github.com/opentracing-contrib/go-grpc v0.0.0-20210225150812-73cb765af46e 直接依赖 go
is-arguments 1.1.1 间接依赖 npm
github.com/philhofer/fwd v1.1.2 间接依赖 go
mute-stream 0.0.8 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
github.com/googleapis/enterprise-certificate-proxy v0.3.2 间接依赖 go
p-map 4.0.0 间接依赖 npm
github.com/fsnotify/fsnotify v1.7.0 直接依赖 go
github.com/spf13/pflag v1.0.5 直接依赖 go
extract-zip 2.0.1 间接依赖 npm
mariadb 10.1.43 间接依赖
source-map 0.6.1 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
aria-query 5.1.3 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
pretty-format 27.5.1 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.20.11 间接依赖 npm
path-key 3.1.1 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
lodash.truncate 4.4.2 间接依赖 npm
@testing-library/react-hooks 5.1.3 直接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
domexception 4.0.0 间接依赖 npm
@babel/generator 7.23.0 间接依赖 npm
arrify 1.0.1 间接依赖 npm
uuid 8.3.2 间接依赖 npm
modernc.org/gc/v3 v3.0.0-20240107210532-573471604cb6 间接依赖 go
@types/json-schema 7.0.11 间接依赖 npm
org.apache.logging.log4j:log4j-api 2.17.1 直接依赖 maven
google.golang.org/grpc/examples v0.0.0-20210430044426-28078834f35b 直接依赖 go
@babel/plugin-transform-regenerator 7.20.5 间接依赖 npm
@esbuild/win32-x64 0.18.20 间接依赖 npm
is-reference 1.2.1 间接依赖 npm
@esbuild/linux-ia32 0.18.20 间接依赖 npm
github.com/pmezard/go-difflib v1.0.1-0.20181226105442-5d4384ee4fb2 间接依赖 go
go.opentelemetry.io/otel/trace v1.23.1 间接依赖 go
github.com/stretchr/testify v1.8.1 直接依赖 go
(0)
上一篇 2024年2月27日
下一篇 2024年2月27日

相关推荐

  • Baglan/MCPagerView 软件分析报告

    基础信息 项目名称:Baglan/MCPagerView 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716211623005044736/1716211623076347904 此报告由Murphysec提供…

    软件分析 2023年10月23日
    0
  • GongDexing/DataGenerator 软件分析报告

    基础信息 项目名称:GongDexing/DataGenerator 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718201234296193024/1718201234447187968 此报告由Murph…

    软件分析 2023年10月28日
    0
  • cwRichardKim/RKNotificationHub 软件分析报告

    基础信息 项目名称:cwRichardKim/RKNotificationHub 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716990029422444544/1716990029523107840 此报告…

    软件分析 2023年10月25日
    0
  • andrealufino/ALBatteryView 软件分析报告

    基础信息 项目名称:andrealufino/ALBatteryView 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720562249542057984/1720562249613361152 此报告由Mur…

    软件分析 2023年11月4日
    0
  • alexdovzhanyn/elixium_core 软件分析报告

    基础信息 项目名称:alexdovzhanyn/elixium_core 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715633130970071040/1715633131188174848 此报告由Mur…

    软件分析 2023年10月23日
    0